# Generated by Django 4.2 on 2023-06-09 10:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0008_alter_dailyallowance_date_alter_forex_date_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="reimburse_amount",
            field=models.DecimalField(decimal_places=2, default=0, max_digits=10),
        ),
        migrations.AddField(
            model_name="mission",
            name="total_expenditure",
            field=models.DecimalField(decimal_places=2, default=0, max_digits=10),
        ),
    ]
